@charset "utf-8";
/* CSS Document */


img {
	border:none;
}





/*********************************** DESPLEGABLES **********************************/

.widget {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
}
	/***texto pestañas secundarios***/
	.widget a {
	color: #006;
	text-decoration: none;
	}
	/***texto pestañas principal***/
	.widget a:hover {
	text-decoration: underline;
	color: #555;
	}
	
	.tabnav {
	padding: 20px;
	margin-left: -100px;

	}
	/***espacio entre pestañass***/
	.tabnav li {
	display: inline;
	list-style: none;
	padding: 20px;
	font-size:11px;
	
	}
		/***fondo pestañas secundarios***/
		.tabnav li a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 12px 13px 11px;
	outline: none;
	background-image:url(../img/fondo1.png);
	font-size:18px;
	font-weight:600;
	background-size: cover;
}
		/***fondo pestañas principal***/
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	color: #1C58B3;
	padding:10px 12px 13px 11px;
	text-decoration: none;
}
	/***fondo contenido***/	
	.tabdiv {
	margin-top: 2px;
	padding-bottom:16px;
	padding: 5px;
	height: 500px;
	background-image: url(../img/fondo1.png);
	background-repeat: no-repeat;
	width: 1100px;
	margin: auto;
}
	
		.tabdiv li {
		list-style-image: url("star.png");
		margin-left: 5px;
		}

.ui-tabs-hide {
		display: none;
		}

		#featuredvid {
		text-align: center;
		}
		
			.fvid {
			margin-bottom: 5px;
			}
		
			.vidselector li {
			text-align: left;
			list-style: none;
			padding: 5px;
			background: #ffffff;
			border: 1px solid #dedbd1;
			text-transform: uppercase;
			margin-bottom: 5px;
			}
/*FIN*/
.galeria {
	width: 300px;
	height: 300px;
	background-color: #FFF;
	float: left;
	margin-right: 15px;
	margin-left: 20px;
}

.galeria1 {
	width: 300px;
	height: 300px;
	background-color: #0C6;
	float: left;
	margin-right: 15px;
}

.galeria2 {
	width: 930px;
	height: 300px;
	background-color: #FFF;
	margin: 20px;
	float: left;
	clear:both;
	background-size: cover;
}



todo {
	width: 1000px;
	background-position: center;
}
.conttab{
	color: #555;
	clear: none;
	line-height: 21.5px;
	font-size:14px;
	width: 600px;
	float: left;
	clear: none;

}
.conttab1 {
	border: 2px;
	float: left;
	clear: none;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 400px;
	height: 450px;
	margin-top: 20px;

}


.conttab span{ color:#006;}
	
h1{ 
margin-top: 20px;
font-size:24px;
text-align: left;
border-bottom:solid #930 2px;
margin-bottom: 20px;
}

